## Apache Zeta Components Manual :: Docs For Class ezcDocumentWikiLinkNode

### Document::ezcDocumentWikiLinkNode

### Class ezcDocumentWikiLinkNode

Struct for Wiki document inline link syntax tree nodes

Source for this file: /Document/src/document/wiki/nodes/link.php

    ezcBaseStruct
       |
       --ezcDocumentWikiNode
          |
          --ezcDocumentWikiInlineNode
             |
             --ezcDocumentWikiLinkNode

Version: | //autogen//

### Member Variables

public array | `$description = array()` Link description
public array | `$link = array()` Link nodes
public array | `$title = array()` Link title nodes

### Inherited Member Variables

From ezcDocumentWikiNode
public | `ezcDocumentWikiNode::$line`
public | `ezcDocumentWikiNode::$nodes`
public | `ezcDocumentWikiNode::$position`
public | `ezcDocumentWikiNode::$token`

### Inherited Methods

From ezcDocumentWikiNode
public void | `ezcDocumentWikiNode::__construct()` Construct Wiki node

Documentation generated by phpDocumentor 1.4.3